Changeset 52900 in spip-zone


Ignore:
Timestamp:
Oct 7, 2011, 2:44:25 PM (8 years ago)
Author:
kent1@…
Message:

Devrait être fonctionnel sous SPIP 3.0 donc paquet.xml et tout le tintouin

Location:
_plugins_/spip_piwik/spip_piwik_2_0
Files:
3 added
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/spip_piwik/spip_piwik_2_0/plugin.xml

    r52853 r52900  
    2525                <inclure>piwik_pipelines.php</inclure>
    2626        </pipeline>
    27         <necessite id="SPIP" version="[2.0.8;2.1.99]" />
     27        <necessite id="SPIP" version="[2.0.8;3.0.99]" />
    2828        <necessite id='cfg' version='[1.13.0;]' />
    2929        <necessite id='saisies' version='[1.1;]' />
Note: See TracChangeset for help on using the changeset viewer.